.language_table{background-color:#FFFFFF;text-align:center;max-width:504px}
#lt1 a,#lt2 a, #lt3 a,#lt4 a,#lt5 a,#lt6 a,#lt7 a,#lt8 a,#lt9 a,#lt10 a,#lt11 a,#lt12 a, #lt13 a, #lt14 a, #lt15 a {display:block; height:18px;background-position:center top;background-repeat:no-repeat}
#lt1,#lt2,#lt3,#lt4,#lt5,#lt6,#lt7,#lt8,#lt9,#lt10,#lt11,#lt12, #lt13, #lt14, #lt15 { height:21px; background-color:white}
#lt1,#lt3,#lt4,#lt6,#lt8,#lt9,#lt10,#lt11, #lt14 {width:60px}
#lt1 a,#lt3 a,#lt4 a,#lt6 a,#lt8 a,#lt9 a,#lt10 a,#lt11 a, #lt14 a  {width:57px}
#lt5 {width:60px} 
#lt5 a {width:57px}
#lt7, #lt2 {width:55px}
#lt7 a, #lt2 a {width:52px}
#lt12 {width:72px} 
#lt12 a {width:69px}
#lt3,  #lt4 {width:62px}
#lt3 a, #lt4 a {width:59px}
#lt15 {width:71px} 
#lt15 a {width:68px}
#lt13 {width:65px}
#lt13 a {width:62px}
#lt1 a{background-image: url(/graphics/bans/languages/arabic2.jpg)}
#lt2 a{background-image: url(/graphics/bans/languages/farsi2.jpg)}
#lt3 a{background-image: url(/graphics/bans/languages/croatian2.jpg)}
#lt4 a{background-image: url(/graphics/bans/languages/russian2.jpg)}
#lt5 a{background-image: url(/graphics/bans/languages/polish2.jpg)}
#lt6 a{background-image: url(/graphics/bans/languages/german2.jpg)}
#lt7 a{background-image: url(/graphics/bans/languages/danish2.jpg)}
#lt8 a{background-image: url(/graphics/bans/languages/swedish2.jpg)}
#lt9 a{background-image: url(/graphics/bans/languages/italian2.jpg)}
#lt10 a{background-image: url(/graphics/bans/languages/french2.jpg)}
#lt11 a{background-image: url(/graphics/bans/languages/spanish2.jpg)}
#lt12 a{background-image: url(/graphics/bans/languages/portuguese2.jpg)}
#lt13 a{background-image: url(/graphics/bans/languages/japanese3.jpg)}
#lt14 a{background-image: url(/graphics/bans/languages/chinese.jpg)}
#lt15 a{background-image: url(/graphics/bans/languages/dutch2.jpg)}
#lt_spacer {height:21px;width:38px}
